format = 1
pkgname = simple-obfs
pkgbase = simple-obfs
pkgver = 0.0.5-3.0
pkgarch = pentium4
pkgbuild_sha256sum = f2f562591f7ea205e63cef8fdddc55b9b9102f012510797762251ebaf9ecdded
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1590427443
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3.0-pentium4
installed = archlinux-keyring-20200422-1.0-any
installed = archlinux32-keyring-20200408-1.0-any
installed = asciidoc-8.6.10-2.0-any
installed = attr-2.4.48-3.0-pentium4
installed = audit-2.8.5-6.1-pentium4
installed = autoconf-2.69-7.1-any
installed = automake-1.16.2-1.0-any
installed = bash-5.0.017-1.0-pentium4
installed = binutils-2.34-5.2-pentium4
installed = bison-3.6.2-1.0-pentium4
installed = bzip2-1.0.8-3.0-pentium4
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.52.1-2.0-pentium4
installed = ca-certificates-utils-20181109-3.0-any
installed = coreutils-8.32-1.4-pentium4
installed = cracklib-2.9.7-2.0-pentium4
installed = curl-7.70.0-1.1-pentium4
installed = db-5.3.28-5.0-pentium4
installed = diffutils-3.7-3.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-6.0-any
installed = e2fsprogs-1.45.6-2.0-pentium4
installed = elfutils-0.179-1.0-pentium4
installed = expat-2.2.9-3.0-pentium4
installed = fakeroot-1.24-2.2-pentium4
installed = file-5.38-3.3-pentium4
installed = filesystem-2020.05.20-1.0-pentium4
installed = findutils-4.7.0-2.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = gawk-5.1.0-1.0-pentium4
installed = gc-8.0.4-4.0-pentium4
installed = gcc-10.1.0-2.0-pentium4
installed = gcc-libs-10.1.0-2.0-pentium4
installed = gdbm-1.18.1-3.0-pentium4
installed = gettext-0.20.2-1.2-pentium4
installed = glib2-2.64.3-2.0-pentium4
installed = glibc-2.31-5.0-pentium4
installed = gmp-6.2.0-1.0-pentium4
installed = gnupg-2.2.20-2.0-pentium4
installed = gnutls-3.6.13-2.0-pentium4
installed = gpgme-1.13.1-5.0-pentium4
installed = grep-3.4-1.1-pentium4
installed = groff-1.22.4-3.0-pentium4
installed = guile-2.2.6-2.1-pentium4
installed = gzip-1.10-3.0-pentium4
installed = iana-etc-20200511-1.0-any
installed = icu-67.1-1.0-pentium4
installed = keyutils-1.6.1-4.0-pentium4
installed = krb5-1.18.1-1.0-pentium4
installed = less-551-3.0-pentium4
installed = libarchive-3.4.3-1.0-pentium4
installed = libassuan-2.5.3-2.0-pentium4
installed = libcap-2.34-1.0-pentium4
installed = libcap-ng-0.7.10-1.1-pentium4
installed = libcork-0.15.0-2.3-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libelf-0.179-1.0-pentium4
installed = libev-4.33-1.0-pentium4
installed = libffi-3.3-3.0-pentium4
installed = libgcrypt-1.8.5-2.0-pentium4
installed = libgpg-error-1.37-1.1-pentium4
installed = libidn2-2.3.0-1.1-pentium4
installed = libksba-1.3.5-2.0-pentium4
installed = libldap-2.4.49-1.0-pentium4
installed = libmicrohttpd-0.9.70-3.0-pentium4
installed = libmpc-1.1.0-2.0-pentium4
installed = libnghttp2-1.40.0-1.0-pentium4
installed = libnsl-1.2.0-2.0-pentium4
installed = libp11-kit-0.23.20-5.0-pentium4
installed = libpsl-0.21.0-2.4-pentium4
installed = libsasl-2.1.27-3.0-pentium4
installed = libseccomp-2.4.2-1.3-pentium4
installed = libsecret-0.20.3-1.0-pentium4
installed = libssh2-1.9.0-2.0-pentium4
installed = libtasn1-4.16.0-1.0-pentium4
installed = libtirpc-1.2.6-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-13.0-pentium4
installed = libunistring-0.9.10-2.0-pentium4
installed = libutil-linux-2.35.2-1.0-pentium4
installed = libxml2-2.9.10-2.1-pentium4
installed = libxslt-1.1.34-3.0-pentium4
installed = linux-api-headers-5.6.11-1.0-any
installed = lz4-1:1.9.2-2.0-pentium4
installed = m4-1.4.18-3.1-pentium4
installed = make-4.3-3.0-pentium4
installed = mpfr-4.0.2-2.0-pentium4
installed = ncurses-6.2-1.0-pentium4
installed = nettle-3.6-1.0-pentium4
installed = npth-1.6-2.1-pentium4
installed = openssl-1.1.1.g-1.0-pentium4
installed = p11-kit-0.23.20-5.0-pentium4
installed = pacman-5.2.1-6.0-pentium4
installed = pacman-mirrorlist-20200410-1.2-any
installed = pam-1.3.1-2.0-pentium4
installed = pambase-20190105.1-2.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.44-1.0-pentium4
installed = perl-5.30.2-1.0-pentium4
installed = pinentry-1.1.0-5.0-pentium4
installed = pkgconf-1.6.3-4.0-pentium4
installed = python2-2.7.18-1.0-pentium4
installed = readline-8.0.004-1.1-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-1.2-pentium4
installed = sqlite-3.31.1-1.1-pentium4
installed = sudo-1.9.0-1.0-pentium4
installed = systemd-libs-245.5-2.1-pentium4
installed = tar-1.32-3.0-pentium4
installed = texinfo-6.7-3.0-pentium4
installed = tzdata-2020a-1.0-pentium4
installed = util-linux-2.35.2-1.0-pentium4
installed = which-2.21-5.2-pentium4
installed = xmlto-0.0.28-4.0-pentium4
installed = xz-5.2.5-1.0-pentium4
installed = zlib-1:1.2.11-4.0-pentium4
installed = zstd-1.4.5-1.0-pentium4
